## r-cran-mvnfast 0.2.5+dfsg

=== DESCRIPTION ===
Package: mvnfast
Type: Package
Title: Fast Multivariate Normal and Student's t Methods
Version: 0.2.5
Date: 2018-01-31
Authors@R: c(person("Matteo", "Fasiolo", email = "matteo.fasiolo@gmail.com", role = c("aut", "cre")),
             person("Thijs", " van den Berg", role = c("ctb")))
Maintainer: Matteo Fasiolo <matteo.fasiolo@gmail.com>
Description: Provides computationally efficient tools related to
    the multivariate normal and Student's t distributions. The main functionalities are:
    simulating multivariate random vectors, evaluating multivariate
    normal or Student's t densities and Mahalanobis distances. These tools are very efficient
    thanks to the use of C++ code and of the OpenMP API.
License: GPL (>= 2.0)
URL: https://github.com/mfasiolo/mvnfast, www.sitmo.com
Imports: Rcpp (>= 0.12.0)
Suggests: knitr, rmarkdown, testthat, mvtnorm, microbenchmark, MASS,
        plyr, RhpcBLASctl
LinkingTo: Rcpp, RcppArmadillo, BH
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-01-31 13:22:24 UTC; teo
Author: Matteo Fasiolo [aut, cre],
  Thijs van den Berg [ctb]
Repository: CRAN
Date/Publication: 2018-01-31 18:05:28 UTC

=== debian/changelog ===
r-cran-mvnfast (0.2.5+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:23 +0100

r-cran-mvnfast (0.2.5+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #932798)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 14:49:48 +0200

=== debian/control ===
Source: r-cran-mvnfast
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0),
               r-cran-rcpparmadillo,
               r-cran-bh
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
Homepage: https://cran.r-project.org/package=mvnfast

Package: r-cran-mvnfast
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast multivariate normal and student's t methods
 Provides computationally efficient tools related to the multivariate
 normal and Student's t distributions. The main functionalities are:
 simulating multivariate random vectors, evaluating multivariate normal
 or Student's t densities and Mahalanobis distances. These tools are very
 efficient thanks to the use of C++ code and of the OpenMP API.

## r-cran-mvnfast 0.2.5.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvnfast
 Type: Package
 Title: Fast Multivariate Normal and Student's t Methods
-Version: 0.2.5
+Version: 0.2.5.1
 Date: 2018-01-31
 Authors@R: c(person("Matteo", "Fasiolo", email = "matteo.fasiolo@gmail.com", role = c("aut", "cre")),
              person("Thijs", " van den Berg", role = c("ctb")))
@@ -20,8 +20,8 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-01-31 13:22:24 UTC; teo
+Packaged: 2020-10-14 15:52:19 UTC; hornik
 Author: Matteo Fasiolo [aut, cre],
   Thijs van den Berg [ctb]
 Repository: CRAN
-Date/Publication: 2018-01-31 18:05:28 UTC
+Date/Publication: 2020-10-14 16:34:42 UTC

=== debian/changelog ===
r-cran-mvnfast (0.2.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:20:44 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
                r-cran-rcpparmadillo,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
 Homepage: https://cran.r-project.org/package=mvnfast
+Rules-Requires-Root: no
 
 Package: r-cran-mvnfast
 Architecture: any

## r-cran-mvnfast 0.2.7%2Bdfsg

=== debian/changelog ===
r-cran-mvnfast (0.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 11:45:39 +0200

## r-cran-mvnfast 0.2.7+dfsg

=== DESCRIPTION ===
Package: mvnfast
Type: Package
Title: Fast Multivariate Normal and Student's t Methods
Version: 0.2.7
Date: 2021-05-15
Authors@R: c(person("Matteo", "Fasiolo", email = "matteo.fasiolo@gmail.com", role = c("aut", "cre")),
             person("Thijs", " van den Berg", role = c("ctb")))
Maintainer: Matteo Fasiolo <matteo.fasiolo@gmail.com>
Description: Provides computationally efficient tools related to the
    multivariate normal and Student's t distributions. The main functionalities
    are: simulating multivariate random vectors, evaluating multivariate normal or
    Student's t densities and Mahalanobis distances. These tools are very efficient
    thanks to the use of C++ code and of the OpenMP API.
License: GPL (>= 2.0)
URL: https://github.com/mfasiolo/mvnfast/
Imports: Rcpp (>= 0.12.0)
Suggests: knitr, rmarkdown, testthat, mvtnorm, microbenchmark, MASS,
        plyr, RhpcBLASctl
LinkingTo: Rcpp, RcppArmadillo, BH
VignetteBuilder: knitr
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-05-20 16:26:08 UTC; mf15002
Author: Matteo Fasiolo [aut, cre],
  Thijs van den Berg [ctb]
Repository: CRAN
Date/Publication: 2021-05-20 17:00:02 UTC

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcpp (>= 0.12.0),
                r-cran-rcpparmadillo,
                r-cran-bh
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
 Homepage: https://cran.r-project.org/package=mvnfast

## r-cran-mvnfast 0.2.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mvnfast
 Type: Package
 Title: Fast Multivariate Normal and Student's t Methods
-Version: 0.2.7
-Date: 2021-05-15
+Version: 0.2.8
+Date: 2023-02-20
 Authors@R: c(person("Matteo", "Fasiolo", email = "matteo.fasiolo@gmail.com", role = c("aut", "cre")),
              person("Thijs", " van den Berg", role = c("ctb")))
 Maintainer: Matteo Fasiolo <matteo.fasiolo@gmail.com>
@@ -13,15 +13,15 @@
     thanks to the use of C++ code and of the OpenMP API.
 License: GPL (>= 2.0)
 URL: https://github.com/mfasiolo/mvnfast/
-Imports: Rcpp (>= 0.12.0)
+Imports: Rcpp
 Suggests: knitr, rmarkdown, testthat, mvtnorm, microbenchmark, MASS,
         plyr, RhpcBLASctl
 LinkingTo: Rcpp, RcppArmadillo, BH
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 NeedsCompilation: yes
-Packaged: 2021-05-20 16:26:08 UTC; mf15002
+Packaged: 2023-02-23 11:38:10 UTC; mf15002
 Author: Matteo Fasiolo [aut, cre],
   Thijs van den Berg [ctb]
 Repository: CRAN
-Date/Publication: 2021-05-20 17:00:02 UTC
+Date/Publication: 2023-02-23 12:40:02 UTC

=== debian/changelog ===
r-cran-mvnfast (0.2.8+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:39:10 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-mvnfast
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
+Homepage: https://cran.r-project.org/package=mvnfast
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
+               r-cran-rcpp,
                r-cran-rcpparmadillo,
                r-cran-bh
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
-Homepage: https://cran.r-project.org/package=mvnfast
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mvnfast
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mvtnorm
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/mvnfast_([-\d.]*)\.tar\.gz
